/* Page Layout Styles */

body {
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #0b395d;
	background-color: #bdd3de;
}

#page_shell{
	width: 984px;
	margin: 0px auto;
}

#page {
	width:984px;
	float:left;
	border-style: none solid;
	border-width: 0px 4px;
	border-color: #FFFFFF;
}

#head {
	float: left;
	width: 984px;
}
#head_logo {
	width: 300px;
	height: 98px;
	float: left;
}
#head_catch {
	background-image: url(../images/layout/head_bg.jpg);
	height: 98px;
	float: left;
	width: 684px;
	overflow: hidden;
}
#head_catch p {
	font-size: 12px;
	font-weight: bold;
	color: #C9EDFF;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 100px;
}

#head_title {
}

#head_nav_shell {
	width: 984px;
	height: 30px;
	text-align: center;
	background-color: #6ea828;
	float: left;
}
#head_nav {
	width: 970px;
	height: 30px;
	float: left;
	margin-left: 5px;
}

#head_search {
}
#head_search input {
}
#head_search input.textBox {
}
#head_search input.btn {
}

#body_shell {
	width: 984px;
	float: left;
	background-image: url(../images/layout/body_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #6FC0FF;
}
#body {
	float: left;
	min-height: 500px;
	margin: 15px 20px;
	width: 944px;
}
#breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	margin-top: -10px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A9D6FF;
}


#left_col{
	float: left;
}
#mid_col {
	float: left;
}
#right_col {
	float: left;
}

#foot_shell {
	width: 984px;
}
#foot {
	width: 984px;
	float: left;
	background-image: url(../images/layout/foot_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 150px;
	font-size: 11px;
	color: #014294;
}
#foot .form {
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 17px;
	padding: 5px;
	background-color: #9BD2FF;
	border: 1px solid #42AAFF;
	width: 550px;
}
#foot .form th {
	text-align: left;
}



#foot .nav {
	margin: 10px 300px 5px 15px;
	font-size: 12px;
	font-weight: bold;
	color: #468dd9;
}
#foot .nav a {
	white-space: nowrap;
	padding-right: 5px;
	padding-left: 5px;
}
#foot .nav a:link, #foot .nav a:visited {
	color: #FFFFFF;
}
#foot .nav a:hover, #foot .nav a:active {
	color: #993333;
}
#foot .copyright{
	white-space: nowrap;
	margin: 0px 300px 5px 20px;
}
#foot .copyright a:link, #foot .copyright a:visited {
	text-decoration: underline;
	color: #014294;
}
#foot .copyright a:hover, #foot .copyright a:active {
	color: #993333;
	text-decoration: none;
}
#foot .links{
	white-space: nowrap;
	margin: 0px 300px 5px 20px;
}
#foot .links a:link, #foot .links a:visited {
	color: #FFFFFF;
}
#foot .links a:hover, #foot .links a:active {
	color: #993333;
}



/* Column Layout Classes 

#left_col .box, #mid_col .box, #right_col .box{
	margin: 0px 0px 20px 0px;
	clear: both;
}
#left_col .box {
	background-image: url(../images/layout/leftNav_border_bg.gif);
	background-repeat: repeat-y;
}
#left_col .title {
	font-size: 14px;
	font-weight: bold;
	color: #99AEBB;
}

#left_col .box .content {
	background-color: #FFFFFF;
	padding: 10px;
	border-bottom: 1px solid #96B0C7;
}

#left_col .box .nav {
	border-top: 1px solid #96B0C7;
	margin-bottom: 10px;
}



#left_col .box .nav a {
	display: block;
	padding-left: 10px;
	margin-bottom: 2px;
	font-weight: bold;
	border-bottom: 1px solid #96B0C7;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	font-size: 11px;
}
#left_col .box .nav a:link, #left_col .box .nav a:visited {
	color: #022F50;
}
#left_col .box .nav a:hover, #left_col .boxbox .nav_nav a:active {
	color: #2c661a;
}
#mid_col .box {
	float: left;
	width: 100%;
}
#mid_col .box .title {
	margin: 0px;
	height: 30px;
	overflow: hidden;
}

#mid_col .box .content {
	background-color: #FFFFFF;
	padding: 10px 20px;
	line-height: 1.5em;
	border-bottom: 1px solid #96B0C7;
	font-size: 0.9em;
}
#mid_col .box .content .lga_nav {
	height: 25px;
}

#mid_col .lga_nav a {
	display: block;
	float: left;
	background-image: url(../images/layout/bullet_green_sml.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 12px;
	font-weight: bold;
	margin-right: 20px;
	margin-top: 5px;
	font-size: 11px;
}


#mid_col .box_adverts{
	margin: 0px 0px 10px 10px;
	width: 100%;
}
#mid_col .box_adverts .advert{
	float: left;
	width: 110px;
	margin: 0px 10px;
	height: 110px;
}
#mid_col .box_adverts .label{
	clear: left;
	height: 30px;
	overflow: hidden;
	display: block;
	background-image: url(../images/global/bullet_sml_red.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	padding: 3px 0px 0px 8px;
}

#mid_col a.bullet {
	background-image: url(../images/layout/bullet_green_sml.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	display: block;
	padding-left: 13px;
	margin-bottom: 2px;
	font-weight: bold;
}


#right_col .wrapper a {
	background-image: url(../images/layout/bullet_orangeWhite.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	display: block;
	padding-left: 10px;
	margin-bottom: 2px;
	font-weight: bold;
}
*/#body table.box {
	width: 100%;
}
#body table.box td.content {
	padding: 10px 20px;
	background-color: #FFFFFF;
	vertical-align: top;
}
#body table.box td.nav {
	width: 267px;
	padding: 0px 0px 20px 0px;
	vertical-align: top;
}
#body table.box td.feature {
	vertical-align: top;
}
#body .homeScroll {
	width: 257px;
	overflow: auto;
	height: 116px;
	scrollbar-3dlight-color:#fff;
	scrollbar-arrow-color:#ccc;
	scrollbar-base-color:#fff;
	scrollbar-darkshadow-color:#fff;
	scrollbar-face-color:#eee;
	scrollbar-highlight-color:#fff;
	scrollbar-shadow-color:#fff;
	scrollbar-track-color:#fff;
	margin-bottom: 10px;
	font-size: 10px;
}
.homeScrollmain {
	width: 455px;
	overflow: auto;
	height: 140px;
	scrollbar-3dlight-color:#fff;
	scrollbar-arrow-color:#ccc;
	scrollbar-base-color:#fff;
	scrollbar-darkshadow-color:#fff;
	scrollbar-face-color:#eee;
	scrollbar-highlight-color:#fff;
	scrollbar-shadow-color:#fff;
	scrollbar-track-color:#fff;
	margin: -10px 0px 0px 0px;
}

#body .feature .content h1 {
	font-size: 18px;
	margin-bottom: 5px;
}
